<?xml version="1.0" encoding="utf-8"?>
<ProjectInfo>
	<DeviceInfo Name="MD380_0" Type="Integration">
		<Equipment Name="MD" Series="380"/>
		<DeviceModel Name="380"/>
		<DeviceAddr Name="1"/>
		<VersionInfo Version="1.0">
			<FuncCodeVersion Name="1.0"/>
			<FunctionInfVersion Name="1.0"/></VersionInfo>
	
		<SpecialAppInfo></SpecialAppInfo>
	
		<COMM Name="COM">
			<COM Name="0"/>
			<BaudRate Name="0"/></COMM>
	
		<ExAppendixInfo></ExAppendixInfo>
	
		<Variable></Variable>
	
		<DefineVariable></DefineVariable>
	</DeviceInfo>

</ProjectInfo>
